.version.maderas_para_exteriores /* version checker */
{
	color: #0000E7;
	background-color: #44C2EF;
}

.html
{
	background: #F5F2E9 url("../images/sustainable%20design%20ipe%20rooftop%20deck%2cipe%20pergola%2c%20ipe%20planters.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.5500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -180px;
	width: 0.01px;
}

#topmaderasexteriores
{
	margin-left: 469px;
	position: relative;
}

#pu5872-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u5872-3
{
	z-index: 225;
	min-height: 39px;
}

#u5872-3-bw
{
	z-index: 225;
	min-height: 39px;
	margin-top: 30px;
}

#menuu69
{
	z-index: 228;
	width: 416px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 316px;
}

#u87
{
	width: 52px;
	min-height: 25px;
	margin-right: -10000px;
}

#u88
{
	width: 40px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 8px;
}

#u88:hover
{
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u88.MuseMenuActive
{
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u91-4
{
	width: 40px;
	min-height: 17px;
}

#u88:hover #u91-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px;
}

#u88.MuseMenuActive #u91-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px;
}

#u4688
{
	width: 77px;
	min-height: 25px;
	margin-right: -10000px;
	left: 54px;
}

#u4691
{
	width: 65px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 8px;
}

#u4691:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u4691.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u4692-4
{
	width: 65px;
	min-height: 17px;
}

#u4691:hover #u4692-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px;
}

#u4691.MuseMenuActive #u4692-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px;
}

#u4689
{
	width: 235px;
	top: 25px;
}

#u4696
{
	width: 179px;
	margin-right: -10000px;
	padding: 4px 52px 9px 4px;
}

#u4696:hover
{
	width: 179px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4696.MuseMenuActive
{
	width: 179px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4698-4
{
	width: 175px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4696:hover #u4698-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 175px;
	margin: 0px;
}

#u4696.MuseMenuActive #u4698-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 175px;
	margin: 0px;
}

#u4705
{
	width: 183px;
	margin-right: -10000px;
	padding: 4px 48px 9px 4px;
}

#u4705:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4705.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4708-4
{
	width: 179px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4705:hover #u4708-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 179px;
	margin: 0px;
}

#u4705.MuseMenuActive #u4708-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 179px;
	margin: 0px;
}

#u4755
{
	width: 59px;
	margin-right: -10000px;
	padding: 4px 172px 9px 4px;
}

#u4755:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4755.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4758-4
{
	width: 55px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4755:hover #u4758-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 55px;
	margin: 0px;
}

#u4755.MuseMenuActive #u4758-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 55px;
	margin: 0px;
}

#u5829
{
	width: 58px;
	margin-right: -10000px;
	padding: 4px 173px 9px 4px;
}

#u5829:hover
{
	width: 58px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5829.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5831-4
{
	width: 54px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5829:hover #u5831-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px;
}

#u5829.MuseMenuActive #u5831-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px;
}

#u5838
{
	width: 68px;
	margin-right: -10000px;
	padding: 4px 163px 9px 4px;
}

#u5838:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5838.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5841-4
{
	width: 64px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5838:hover #u5841-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px;
}

#u5838.MuseMenuActive #u5841-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px;
}

#u5849
{
	width: 41px;
	margin-right: -10000px;
	padding: 4px 190px 9px 4px;
}

#u5849:hover
{
	width: 41px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5849.MuseMenuActive
{
	width: 41px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5852-4
{
	width: 37px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5849:hover #u5852-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px;
}

#u5849.MuseMenuActive #u5852-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px;
}

#u4690,#u4695,#u4702,#u4752,#u5828,#u5837,#u5846,#u5855
{
	width: 235px;
}

#u5858
{
	width: 71px;
	margin-right: -10000px;
	padding: 4px 160px 9px 4px;
}

#u5858:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5858.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5859-4
{
	width: 67px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5858:hover #u5859-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px;
}

#u5858.MuseMenuActive #u5859-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px;
}

#u266
{
	width: 86px;
	min-height: 25px;
	margin-right: -10000px;
	left: 133px;
}

#u267
{
	width: 74px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 8px;
}

#u267.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u270-4
{
	width: 74px;
	min-height: 17px;
}

#u267:hover #u270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px;
}

#u267.MuseMenuActive #u270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px;
}

#u4781
{
	width: 75px;
	min-height: 25px;
	margin-right: -10000px;
	left: 221px;
}

#u4782
{
	width: 63px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 8px;
}

#u4782.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u4784-4
{
	width: 63px;
	min-height: 17px;
}

#u4782:hover #u4784-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px;
}

#u4782.MuseMenuActive #u4784-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px;
}

#u291
{
	width: 44px;
	min-height: 25px;
	margin-right: -10000px;
	left: 298px;
}

#u294
{
	width: 32px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 8px;
}

#u294.MuseMenuActive
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u295-4
{
	width: 32px;
	min-height: 17px;
}

#u294:hover #u295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 32px;
	margin: 0px;
}

#u294.MuseMenuActive #u295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 32px;
	margin: 0px;
}

#u330
{
	width: 72px;
	min-height: 25px;
	margin-right: -10000px;
	left: 344px;
}

#u331
{
	width: 61px;
	padding-left: 5px;
	padding-right: 6px;
	padding-bottom: 8px;
}

#u331.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u333-4
{
	width: 61px;
	min-height: 17px;
}

#u331:hover #u333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px;
}

#u331.MuseMenuActive #u333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px;
}

#u1378
{
	z-index: 309;
	width: 178px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 100px;
}

#u1379
{
	z-index: 310;
	width: 178px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 100px;
}

#u492
{
	z-index: 311;
	width: 161px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 107px;
}

#u5879
{
	z-index: 313;
	margin-bottom: -6px;
	margin-right: -10000px;
	left: 940px;
}

#u3943-6
{
	z-index: 2;
	width: 931px;
	min-height: 33px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.375);
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	border-radius: 20px;
	padding: 15px;
	color: #69A730;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 17px;
	position: relative;
	-pie-background: rgba(255,255,255,0.75);
}

#u3943-6.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 33px;
	width: 931px;
	margin: 17px 0px 0px;
	-pie-background: rgba(0,0,0,0.3);
}

#u3943-6.MuseLinkActive p,#u3943-6.MuseLinkActive h1
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: normal;
}

#u3943-2
{
	font-size: 45px;
	line-height: 54px;
}

#u3943-4
{
	font-size: 24px;
	line-height: 29px;
}

#pu4282-4
{
	width: 0.01px;
	margin-top: 53px;
}

#u4282-4
{
	z-index: 194;
	width: 105px;
	min-height: 20px;
	-pie-box-shadow: 0px 2px 3px #D4D5D7;
	box-shadow: 0px 2px 3px rgba(40,48,56,0.2);
	background: #8CC63F url("../images/u4590-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AFDB75),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#AFDB75 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#AFDB75 ,#8CC63F 100%);
	padding: 4px;
	line-height: 17px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u4282-4:hover
{
	-pie-box-shadow: 0px 1px 1px #D4D5D7;
	box-shadow: 0px 1px 1px rgba(40,48,56,0.2);
	background: #8CC63F url("../images/u4590-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#7BB133 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#7BB133 ,#8CC63F 100%);
	padding-top: 4px;
	padding-bottom: 4px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

.Price
{
	border-style: none;
	border-color: #000000;
	background-color: #8CC63F;
	border-radius: 6px;
}

#u4286-4
{
	z-index: 210;
	width: 105px;
	min-height: 20px;
	-pie-box-shadow: 0px 2px 3px #D4D5D7;
	box-shadow: 0px 2px 3px rgba(40,48,56,0.2);
	background: #8CC63F url("../images/u4590-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AFDB75),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#AFDB75 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#AFDB75 ,#8CC63F 100%);
	padding: 4px;
	line-height: 17px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u4286-4:hover
{
	-pie-box-shadow: 0px 1px 1px #D4D5D7;
	box-shadow: 0px 1px 1px rgba(40,48,56,0.2);
	background: #8CC63F url("../images/u4590-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#7BB133 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#7BB133 ,#8CC63F 100%);
	padding-top: 4px;
	padding-bottom: 4px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u4285-4
{
	z-index: 206;
	width: 105px;
	min-height: 20px;
	-pie-box-shadow: 0px 2px 3px #D4D5D7;
	box-shadow: 0px 2px 3px rgba(40,48,56,0.2);
	background: #8CC63F url("../images/u4590-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AFDB75),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#AFDB75 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#AFDB75 ,#8CC63F 100%);
	padding: 4px;
	line-height: 17px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u4285-4:hover
{
	-pie-box-shadow: 0px 1px 1px #D4D5D7;
	box-shadow: 0px 1px 1px rgba(40,48,56,0.2);
	background: #8CC63F url("../images/u4590-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#7BB133 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#7BB133 ,#8CC63F 100%);
	padding-top: 4px;
	padding-bottom: 4px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u4284-4
{
	z-index: 202;
	width: 105px;
	min-height: 20px;
	-pie-box-shadow: 0px 2px 3px #D4D5D7;
	box-shadow: 0px 2px 3px rgba(40,48,56,0.2);
	background: #8CC63F url("../images/u4590-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AFDB75),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#AFDB75 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#AFDB75 ,#8CC63F 100%);
	padding: 4px;
	line-height: 17px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 635px;
}

#u4284-4:hover
{
	-pie-box-shadow: 0px 1px 1px #D4D5D7;
	box-shadow: 0px 1px 1px rgba(40,48,56,0.2);
	background: #8CC63F url("../images/u4590-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#7BB133 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#7BB133 ,#8CC63F 100%);
	padding-top: 4px;
	padding-bottom: 4px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u4283-4
{
	z-index: 198;
	width: 105px;
	min-height: 20px;
	-pie-box-shadow: 0px 2px 3px #D4D5D7;
	box-shadow: 0px 2px 3px rgba(40,48,56,0.2);
	background: #8CC63F url("../images/u4590-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AFDB75),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#AFDB75 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#AFDB75 ,#8CC63F 100%);
	padding: 4px;
	line-height: 17px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 847px;
}

#u4283-4:hover
{
	-pie-box-shadow: 0px 1px 1px #D4D5D7;
	box-shadow: 0px 1px 1px rgba(40,48,56,0.2);
	background: #8CC63F url("../images/u4590-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#7BB133 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#7BB133 ,#8CC63F 100%);
	padding-top: 4px;
	padding-bottom: 4px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u4282-2,#u4286-2,#u4285-2,#u4284-2,#u4283-2
{
	font-size: 14px;
	padding-top: 0px;
}

#tecabrasilena
{
	margin-left: 469px;
	margin-top: 38px;
	position: relative;
}

#pu4196-41
{
	width: 0.01px;
	margin-top: 16px;
}

#u4196-41
{
	z-index: 8;
	width: 460px;
	min-height: 402px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 20px;
	padding: 10px;
	color: #774F29;
	font-family: vera-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4246
{
	z-index: 184;
	width: 398px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 562px;
}

#ipe
{
	margin-left: 480px;
	margin-top: 7px;
	position: relative;
}

#u4197-23
{
	z-index: 49;
	width: 460px;
	min-height: 402px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 20px;
	padding: 10px;
	color: #774F29;
	font-family: vera-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4252
{
	z-index: 186;
	width: 400px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 561px;
}

#u4358
{
	z-index: 222;
	-webkit-transform: matrix(0,-1,1,0,0,60);
	-ms-transform: matrix(0,-1,1,0,0,60);
	transform: matrix(0,-1,1,0,0,60);
	position: fixed;
	top: 870px;
	left: 490px;
}

#u4358_img
{
	display: block;
	vertical-align: top;
}

#pu4198-25
{
	width: 0.01px;
	margin-top: 14px;
}

#u4198-25
{
	z-index: 72;
	width: 460px;
	min-height: 402px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 20px;
	padding: 10px;
	color: #774F29;
	font-family: vera-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4258
{
	z-index: 188;
	width: 400px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 559px;
}

#pino
{
	margin-left: 480px;
	margin-top: 20px;
	position: relative;
}

#pu4199-29
{
	width: 0.01px;
	margin-top: 12px;
}

#u4199-29
{
	z-index: 97;
	width: 460px;
	min-height: 402px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 20px;
	padding: 10px;
	color: #774F29;
	font-family: vera-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4264
{
	z-index: 190;
	width: 400px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 559px;
}

#ipemexicano
{
	margin-left: 480px;
	margin-top: 14px;
	position: relative;
}

#pu4200-27
{
	width: 0.01px;
	margin-top: 17px;
}

#u4200-27
{
	z-index: 126;
	width: 460px;
	min-height: 402px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 20px;
	padding: 10px;
	color: #774F29;
	font-family: vera-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4290
{
	z-index: 214;
	width: 400px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 559px;
}

#machiche,#tzalam
{
	margin-left: 480px;
	margin-top: 17px;
	position: relative;
}

#pu4197-23,#pu4203-31
{
	width: 0.01px;
	margin-top: 15px;
}

#u4203-31
{
	z-index: 153;
	width: 460px;
	min-height: 402px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 20px;
	padding: 10px;
	color: #774F29;
	font-family: vera-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4196-2,#u4196-4,#u4197-2,#u4197-4,#u4198-2,#u4198-4,#u4199-2,#u4199-4,#u4200-2,#u4200-4,#u4203-2,#u4203-4
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: 700;
}

#u4196-6,#u4196-10,#u4196-14,#u4196-18,#u4196-22,#u4196-26,#u4196-30,#u4196-34,#u4197-6,#u4197-15,#u4198-6,#u4198-10,#u4198-17,#u4199-6,#u4199-10,#u4199-20,#u4199-24,#u4200-6,#u4200-10,#u4200-20,#u4203-6,#u4203-16,#u4203-23
{
	font-weight: 700;
}

#u4196-13,#u4196-17,#u4196-25,#u4196-29,#u4196-33,#u4196-39,#u4197-20,#u4197-21,#u4198-22,#u4198-23,#u4199-5,#u4199-27,#u4200-25,#u4203-28
{
	text-align: justify;
	font-weight: 700;
}

#u4196-5,#u4196-8,#u4196-9,#u4196-12,#u4196-16,#u4196-20,#u4196-21,#u4196-24,#u4196-28,#u4196-32,#u4196-36,#u4196-37,#u4197-5,#u4197-8,#u4197-10,#u4197-11,#u4197-13,#u4197-14,#u4197-17,#u4197-18,#u4198-5,#u4198-8,#u4198-9,#u4198-12,#u4198-13,#u4198-15,#u4198-16,#u4198-19,#u4198-20,#u4199-8,#u4199-9,#u4199-12,#u4199-13,#u4199-15,#u4199-16,#u4199-18,#u4199-19,#u4199-22,#u4199-23,#u4199-26,#u4200-5,#u4200-8,#u4200-9,#u4200-12,#u4200-13,#u4200-15,#u4200-16,#u4200-18,#u4200-19,#u4200-22,#u4200-23,#u4203-5,#u4203-8,#u4203-9,#u4203-11,#u4203-12,#u4203-14,#u4203-15,#u4203-18,#u4203-19,#u4203-21,#u4203-22,#u4203-25,#u4203-26,#u4203-29
{
	text-align: justify;
	font-weight: 400;
}

#u4276
{
	z-index: 192;
	width: 400px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 559px;
}

#u4246 .clip_frame,#u4252 .clip_frame,#u4258 .clip_frame,#u4264 .clip_frame,#u4290 .clip_frame,#u4276 .clip_frame
{
	-webkit-border-radius: 20px 20px 20px 20px;
}

#pu477
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 62px;
}

#u477,#u477-bw
{
	z-index: 315;
	height: 180px;
}

#u784-16
{
	z-index: 316;
	width: 186px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 606px;
}

#u785-16
{
	z-index: 332;
	width: 184px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 848px;
}

#u899
{
	z-index: 348;
	width: 73px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 423px;
}

#u973
{
	z-index: 350;
	width: 80px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 99px;
}

#u994
{
	z-index: 352;
	width: 80px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 99px;
}

#u6040
{
	z-index: 354;
	width: 77px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 301px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 182px;
}

#page .verticalspacer
{
	clear: both;
}

